import ContentCard from "@/components/ContentCard";

export default function Introduction() {
    return (
        <ContentCard outerClass={"md:col-span-2"} innerClass={"h-full"}>
            <div>
                <h2>{'< Welcome >'}</h2>
                <hr/>
                Hi! My name is <b>Nisse</b>. I&lsquo;m a 24-year-old software development student. I created
                this website to server as a small repository and showcase of what I&lsquo;m up to in my digital
                life. It&lsquo;s also an excuse to <span className="line-through">ramble</span> write about some
                of the (probably at least mildly obscure) things I think a lot about.
            </div>
            <br/>
            <div>
                Things I care about include <b>music technology</b> (including - but not limited to - custom <a
                href="">sequencers</a>) as well as <b>music production, programming, electronics, digital
                minimalism, Linux, retro things of all sorts, video production, self-improvement</b> and much
                more. Have a look around!
            </div>
        </ContentCard>
    )
}