import NavButton from "@/components/navigation/NavButton";

export default function Navigation() {
    return (
        <nav>
            <div className="my-4">
                <div className="flex flex-row gap-x-2 text-xl whitespace-nowrap">
                    <NavButton link="/" text="Home" colors="text-red-400 shadow-red-950"/>
                    <NavButton link="/about" text="About" colors="text-yellow-400 shadow-yellow-950"/>
                    <NavButton link="/projects" text="Projects" colors="text-lime-400 shadow-lime-950"/>
                    <NavButton link="/blog" text="Blog" colors="text-blue-400 shadow-blue-950"/>
                    <NavButton link="/changelog" text="Changelog" colors="text-purple-300 shadow-purple-950"/>

                    <div className="ml-auto hidden md:flex">
                        <NavButton link="/" text="niisse.net" colors="text-zinc-200 shadow-zinc-950"/>
                    </div>
                </div>
            </div>
        </nav>
    )
}