import ContentCard from "@/components/ContentCard";
import AboutMe from "@/components/about/AboutMe";
import AboutSite from "@/components/about/AboutSite";

export default function About() {
    return (
        <>
            <ContentCard outerClass={'mb-4'} innerClass={'!shadow-zinc-700'}>
                <h1 className={"text-center"}>{'<< About >>'}</h1>
            </ContentCard>

            <div className="grid grid-cols-1 lg:grid-cols-[2fr_1fr] gap-4">
                <AboutMe></AboutMe>
                <AboutSite></AboutSite>
            </div>

        </>
    )
}