import ContentCard from "@/components/ContentCard";
import NewsItem from "@/components/home/NewsItem";

export default function Changelog() {
    return (
        <ContentCard outerClass={"col-span-1"} innerClass={"!shadow-red-500"}>
            <div className="h-full grid grid-rows-[auto_1fr_auto] content-start whitespace-nowrap ">

                <div>
                    <h2> {'< What\'s new? >'} </h2>
                    <hr/>
                </div>
                <div>
                    <ul className="list-disc list-inside mr-7 marker:font-ibm marker:text-red-400 ">
                        <li><NewsItem date={"'23-06-30"} title={"Test Title"} color={"text-white"}
                                      link={["", "link"]} mostRecent /></li>
                        <li><NewsItem date={"'23-06-27"} title={"Test Title Something"} color={"text-red-300"}
                                      link={["", "link"]} /></li>
                        <li><NewsItem date={"'23-06-25"} title={"Test Title Lorum"} color={"text-red-400"}
                                      link={["", "link"]}/></li>
                        <li><NewsItem date={"'23-06-23"} title={"Test Title Ipsum"} color={"text-red-500"}
                                      link={["", "link"]}/></li>
                        <li><NewsItem date={"'23-06-21"} title={"Test Title Weird, really"} color={"text-red-600"}
                                      link={["", "link"]}/></li>
                    </ul>
                </div>

                <div>
                    <hr/>
                    <div>
                        {'//'} for more, head over to the <a href="">blog</a>
                    </div>
                </div>
            </div>

        </ContentCard>
    )
}