import Link from 'next/link'

export default function NavButton(props: { text: string, colors: string, link: string }) {
    // @ts-ignore
    return (

        // <a href={props.link}
        <Link href={props.link}
            className="filter drop-shadow-pixel-sm hover:drop-shadow-pixel-sm-hover shadow-zinc-950 no-underline" >
            <div className="py-1 px-3 bg-zinc-800 text-white hover:bg-zinc-700
                            group pixel-corner-sm active:bg-zinc-900">
                <div className="flex flex-row font-bold">
                    <div className="text-neutral-200 mr-[3px] text-shadow-sm shadow=zinc-950">
                        {'<'}
                    </div>
                    <div className={"text-shadow-sm " + props.colors}>
                        {props.text}
                    </div>
                    <div className="text-neutral-200 ml-[2px] text-shadow-sm shadow-zinc-950">
                        {'>'}
                    </div>
                </div>
            </div>
            {/* </a>*/}
        </Link>
    )
}